/* --------------------------------------------
 * Player video
 ------------------------------------------- */

/*--- player video ---*/
div.videocontent {
    width:100%;
    max-width:624px;
    height:100%;
}
.video-js {
    height:100%;
}

/*bt play fd*/
body .vjs-default-skin .vjs-big-play-button {
    left:33%;
    top: 35%;
    width:84px;
    height:84px;
    background:rgba(255, 255, 255, 0.57);
    border:0;
    border-radius: 42px;
    box-shadow: 3px 3px 2px rgba(6, 7, 7, 0.19);
}

body .vjs-default-skin .vjs-big-play-button:focus,
body .vjs-default-skin:hover .vjs-big-play-button,
body .vjs-default-skin:active .vjs-big-play-button {
    background-color: rgba(50, 50, 50, 0.75);
    box-shadow: 3px 3px 2px rgba(6, 7, 7, 0.19);
}

/*bt play fleche*/
body .vjs-default-skin .vjs-big-play-button:before {
    color:rgba(13, 14, 14, 0.57);
    text-shadow:none;
    line-height: 2.1em; left:3px;
}

body .vjs-default-skin .vjs-big-play-button {
    font-size:4em;
}

body .vjs-default-skin .vjs-big-play-button:focus:before,
body .vjs-default-skin:hover .vjs-big-play-button:before,
body .vjs-default-skin:active .vjs-big-play-button:before {
    color:rgba(255, 255, 255, 0.57);
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    /*--- video ---*/
    div.videocontent {
        margin:0 auto;
    }

    /*bt play fd*/
    body .vjs-default-skin .vjs-big-play-button {
        width:64px;
        height:64px;
        left:36%;
    }

    /*bt play fleche*/
    body .vjs-default-skin .vjs-big-play-button:before {
        line-height: 1.8em;
    }
    body .vjs-default-skin .vjs-big-play-button {
        font-size:3.5em;
    }

}
